.hidden {
    display: none !important;
}
html .scroll-to-top {
    right: 20px;
    bottom: 20px;
}
#header, #header.header-effect-shrink .header-container, #header.header-effect-shrink .header-container {
    min-height: 60px;
    max-height: 70px;
}
.h1 {
    font-size: 2.6em;
    line-height: 44px;
    margin: 0 0 32px 0;
    color: var(--dark);
    font-weight: 200;
    letter-spacing: -.05em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}
.h2 {
    font-size: 2.2em;
    font-weight: 300;
    line-height: 42px;
    margin: 0 0 32px 0;
    color: var(--dark);
    font-weight: 200;
    letter-spacing: -.05em;
    margin: 0;
    -webkit-font-smoothing: antialiased;
}
html .scroll-to-top{
    opacity: 0.75;
}
@media (max-width: 991px) {
    #header .header-nav-main nav > ul li a.dropdown-toggle .fa-chevron-down {
        position: relative;
        display: inline;
        padding-left:16px;
    }
    html .scroll-to-top.hidden-mobile {
        display: block !important;
    }
}    

/* Startup Agency */
.featured-bg{
    display: none;
}
.featured{
    position: relative;
    height: 300px;
    padding-top:12px;
}
.featured-btn{
    float: right; 
    margin-right: 80px
}
.custom-section-svg > .container{
    top: 35%;
}
.card-body {
    z-index: auto;
}
/* Skin */
.product-grid .card {
    cursor: pointer;
    transition: border-color 0.3s, background-color 0.3s;
}

.product-grid .card.selected {
    border-color: var(--primary--300);
    background-color: var(--primary-rgba-10);
}

.thumb-cancel {
    transition: all 0.3s;
    background: var(--dark);
    border-radius: 0 0 0 4px;
    display: inline-block;
    font-size: 25px;
    height: 50px;
    line-height: 50px;
    position: absolute;
    right: -100px;
    text-align: center;
    top: -100px;
    width: 50px;
    z-index: 110;
    right: 0;
    top: 0;
}
.thumb-cancel i{
    font-size: 14px;
    right: 50%;
    position: absolute;
    top: 50%;
    color: var(--light);
    transform: translate(50%, -50%);
    margin: -2px -1px 0 0px;
}
.table .th a{
    color: var(--primary);
    font-weight: 700;
}
.table a:not(.btn):hover{
    text-decoration: none;
}
/* HTML: <div class="ribbon">Your text content</div> */
.ribbon {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    --f: .5em; /* control the folded part*/
    --r: .8em; /* control the ribbon shape */
    position: absolute;
    z-index: 100;
    top: 0px;
    right: calc(-1*var(--f));
    padding-inline: .25em;
    line-height: 1.8;
    background: var(--primary);
    border-top: var(--f) solid #0005;
    border-left: var(--r) solid #0000;
    clip-path: 
      polygon(0 100%,100% 100%,100% var(--f),calc(100% - var(--f)) 0,
        calc(100% - var(--f)) var(--f),0 var(--f),
        var(--r) calc(50% + var(--f)/2));
  }
/* HTML: <div class="ribbon2">Your text content</div> */
.ribbon2 {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    --s: 1.8em; /* the ribbon size */
    --d: .8em;  /* the depth */
    --c: .8em;  /* the cutout part */
    padding: var(--d) var(--c) 0 calc(var(--s) + .5em);
    line-height: 1.8;
    background: conic-gradient(from  45deg at left  var(--s) top var(--d),#0008 12.5%,#0000 0 37.5%,#0004 0);
    clip-path: polygon(calc(100% - var(--c)) var(--d),calc(var(--s) + var(--d)) var(--d),calc(var(--s) + var(--d)) 0,0 0, var(--c) calc(50% - var(--d)/2),0 calc(100% - var(--d)),var(--s) calc(100% - var(--d)),var(--s) 100%, calc(100% - var(--c)) 100%, 100% calc(50% + var(--d)/2));
    background-color: var(--primary); /* the main color */
    width: fit-content;
}

@media (min-width: 992px) {

    #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title-link a {
        color: var(--primary) !important;
        /*color: var(--dark--200) !important;*/
        font-size: 1em !important;
        font-weight: 300 !important;
        margin-top: 0 !important;
        padding: 0 0 20px !important;
        line-height: 24px !important;
    }
    #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-title-link a:hover {
        font-weight: 500 !important;       
    }

    #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:hover > a, #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:active > a, #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li:focus > a {
		background: none;
        font-weight: 700;
	}
    #header .header-nav-main nav > ul > li.dropdown-mega .dropdown-mega-sub-nav > li > a {
        color: var(--dark--100);        
    }
    .dropdown-mega .product-cat{
        position: absolute;
        width: 150px;
        height: 100%;
        background-repeat: no-repeat;
        background-size: contain;
        opacity: 0.6;
        right: 0px;        
    }
    .featured-bg{
        display: block;
    }
    .featured{
        position: absolute;
        height: auto;
        min-height: 300px;
        width: 60%;
    }
    .featured-btn{
        margin-right: 30px
    }
    
    .cat-tisztitok{
        background-image: url("../img/products/latt-800_254x255.jpg");
    }
    .cat-lagyitok{
        background-image: url("../img/products/watermark-30_254x255.jpg");
    }
    .cat-szurok{
        background-image: url("../img/products/cintropur-nw25_254x255.jpg");
    }




}
@media (min-width: 1120px) {
    .dropdown-mega .product-cat{
        right: 30px;        
    }
    .featured-btn{
        margin-right: 140px
    }


}

@media (min-width: 1280px) {
    .dropdown-mega .product-cat{
        right: 130px;        
    }
    .featured-btn{
        margin-right: 180px
    }


}

@media (max-width: 1400px) {
    .custom-section-svg > svg {
        left: 0px;
    }
}
